.login-page{
    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    display: flex;
    height: 100vh;
}

.contenitoreLogo{
    background-color: #000111;
    /*position: fixed;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*left: 0;*/
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contenitoreLogin{
    /*position: fixed;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#pswDimenticata,
#tornaLogin{
    cursor: pointer;
}
#pswDimenticata span{
    color: #000111;
}
#pswDimenticata span:hover{
    font-weight: bold;
}

@media (max-width:768px){
    .login-page{
        display: flex;
        flex-direction: column;
    }
    .contenitoreLogo{
        width: 100%;
    }
    .contenitoreLogo img{
        width: 150px;
        margin: 40px auto;
    }
    .contenitoreLogin{
        width: 100%;
    }
}
.inserimentoCodice{
    text-align:center;
    color:#000111;
    /*background-image:url('../img/icon_user.png');*/
    /*background-position: left 10px center !important;*/
    /*background-repeat: no-repeat;*/
    padding:0 15px 0 35px;
    margin: 0 auto;
    /*max-width:550px;*/
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.inserimentoPassword{
    text-align:center;
    color:#000111;
    /*background-image:url('../img/icon_password.png');*/
    /*background-position: left 10px center !important;*/
    /*background-repeat: no-repeat;*/
    padding:0 15px 0 35px;
    margin: 0 auto;
    /*max-width:550px;*/
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.footerMed{
    top:50px;
}
.logo{
    height:200px;
    width:auto;
}